Subject: New Reply Received - اريد الغاء طلبي
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 06:56:52 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  اريد الغاء طلبي   Ticket comment <div>
<div><br></div>
<pre id="m_7939299431374981327tw-target-text" dir="ltr" style='font-size:24px;line-height:32px;border:none;padding:10px 0px 10px 0.14em;font-family:"Google Sans",Roboto,"Helvetica Neue",Arial,sans-serif;overflow:hidden;width:396px;white-space:pre-wrap;word-wrap:break-word;color:rgb(32,33,36)'><span lang="en" style='font-family:"Google Sans",Roboto,"Helvetica Neue",Arial,sans-serif'>I hope to deal with me quickly, an incomplete request, and the shipping company has not been present for more than 6 days. I contacted you a lot, and there is no response and I returned my money. I went to your branch in Riyadh, King Abdullah Road, and an employee named Raed dealt with me with rudeness and disrespect. Communication or objective solution tell me</span></pre>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1125156